<%= form_for :query, url: articles_path, method: :get do |form| %>
    <div class="field">
      <%= form.label :category %>
      <%= form.select :category, [['Lifestyle', 'lifestyle'], ['News', 'news'], ['Opinions', 'opinions']], include_blank: true, selected: params.dig('query', 'category') %>
    </div>
  
    <div class="actions">
      <%= form.submit 'Search' %>
    </div>
<% end  %>
